#SideMenuML {
	top:0px;
	margin:0px;
	padding:0px;
	width:150px;
	direction:rtl;
}
#SideMenuML ul{
	z-index:10;
	list-style:none;
	position:relative;
	top:0px;
	margin:0px;
	padding:0px;
	width:150px;  /**done  catWidthNew**/
}
#SideMenuML li{
	vertical-align:top;
	margin:0px;
	padding:0px;
	height:34px;
	text-indent:25px; /**paragraf**/
}
#SideMenuML ul ul{
	width:151px;
	top:-34px;
	right:150px;  /**done  catWidthNew**/
	visibility:hidden;
	padding-top:1px;
}
#SideMenuML ul ul ul{
	   top:-23px;
	   right:150px;
}
#SideMenuML li ul li{
    background:#026AA1;  /**done  BgrCol_page**/
    border:solid 1px #fff;
	  height:21px;
	  margin-top:-1px;
	  text-indent:10px; /**paragraf**/
}
/** VISIBILITY  LI i UL **/
#SideMenuML li:hover .Lev_2opened,
#SideMenuML li:hover .Lev_2closed,
#SideMenuML li.Lev_2opened:hover .Lev_3opened, 
#SideMenuML li.Lev_2opened:hover .Lev_3closed, 
#SideMenuML li.Lev_3opened:hover .Lev_4closed {
	visibility:visible;
}
/**FONTS**/
#SideMenuML li a{
	text-decoration:none;
	display:block;
    color:#FFFFFF;  /**done  FontCol_cat**/
	font: normal normal bold 12px/34px Arial ;
}
#SideMenuML li a:hover{
    color:#CCCCCC;  /**done  FontCol_cat_h**/
}
#SideMenuML  li.Lev_1opened_actCat a,#SideMenuML li.Lev_1closed_actCat a{
    color:#000000;  /**done**/
}
#SideMenuML li.Lev_2opened a, #SideMenuML li.Lev_2closed a,
#SideMenuML li.Lev_3opened a, #SideMenuML li.Lev_3closed a,
#SideMenuML li.Lev_4opened a, #SideMenuML li.Lev_4closed a{
	font: normal normal normal 12px/22px Arial ;
    color:#FFFFFF;  /**done  sideM_FontCol_page**/
}
#SideMenuML li.Lev_2opened a:hover, #SideMenuML li.Lev_2closed a:hover,
#SideMenuML li.Lev_3opened a:hover, #SideMenuML li.Lev_3closed a:hover,
#SideMenuML li.Lev_4opened a:hover, #SideMenuML li.Lev_4closed a:hover{
    color:#FFFFFF;  /**done sideM_FontCol_page_h**/
}
/***IMAGES  LI***/
#SideMenuML  li.Lev_1opened,#SideMenuML li.Lev_1closed{
    background:url(/pictures/style/sideBgr_cat.gif) ;;  /**done**/
	padding-bottom:1px;
}
#SideMenuML li.Lev_1opened:hover,#SideMenuML li.Lev_1closed:hover{
    background:url(/pictures/style/sideBgr_cat_h.gif) ;;  /**done Bgr_cat_h**/
}
#SideMenuML  li.Lev_1opened_actCat,#SideMenuML  li.Lev_1closed_actCat{
    background:url(/pictures/style/sideBgr_cat_a.gif) ;;  /**done Bgr_cat_a**/
}
#SideMenuML  li.Lev_2opened,#SideMenuML li.Lev_3opened,
#SideMenuML  li.Lev_2closed,#SideMenuML li.Lev_3closed{
    background:#026AA1;  /**done  BgrCol_page**/
}
#SideMenuML li.Lev_2opened:hover, #SideMenuML li.Lev_3opened:hover,
#SideMenuML li.Lev_2closed:hover, #SideMenuML li.Lev_3closed:hover{
    background:#0E96DD;  /**done  BgrCol_page_a**/
}
